Subject: Re: Job | Project ,Manager remote screening
From: SHASHANK KUMAR MISHRA <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 17:13:12 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

233 Applicants

View All

SHASHANK KUMAR MISHRA
Dear, The accompanying resume is presented for your review and consideration for the current position with your organization. Although not yet defined, this position will take advantage of my ability to learn quickly, easily grasp complex concepts, and assume increased levels of responsibility, and complete assignments independently or as part of a team with readiness to learn new and improve level of performance. I offer a Bachelor Degree in electronics and communication from RGTU Bhopal, with. Utilizing my academic knowledge and proven workability experience, I successfully redefined job descriptions and responsibilities, provided hands-on training, and implemented new procedures resulting in a more structured and supportive workplace. It is the opportunity with your organization that I hope to contribute in the same manner. Therefore, I would welcome the opportunity to meet with the appropriate managers to discuss the possibility of my joining your organization's team of profess

Shortlist

Reject

Current Designation Senior Academic Counsellor
Current Company Vedantu Innovations
Notice Period 15 Days or less
Previous Designation Tele Sales Manager
Previous Company Trakinvest.Com

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore
Education
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
Sales Manager, Team Handling, Sales Planning, Team Management, Sales Strategy, Technical Sales, Technical Sales Engineer, Strategic Marketing, Technical Support, Project Sales, Convincing Power, Presentation Skills, Floor Manager, Floor Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem